/*
Theme Name: Mr. Tailor Child
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css");


@media only screen and (min-width: 40.063em) {
  .copyright_text {
    text-align: left;
  }
  .payment_methods {
  	text-align: right;
  }
  p.cart-empty {
    font-size:1.8em;
  }
}

@media only screen and (max-width: 40.063em) {
  p.cart-empty {
    font-size:1.8em;
  }
  img.site-logo {
    max-width:80% !important;
  }
}

/* CFH custom footer menu
---------------------------------------------------------- */
#cfh-footer-divider {
  width: 100%;
  border-top: 1px solid #eee;
  border-bottom: 2px solid #eee;
  height: 1px;
  border-width: 1px;
  margin: 20px 0;
}
#cfh-footer-flat-nav ul {
  padding: 0;
  margin: 0 0 5px 0;
  list-style: none;
  display: block;
  text-align: left;
  color: #888;
}
#cfh-footer-flat-nav ul li {
  padding: 0;
  margin: 0;
  display: inline-block;
}
#cfh-footer-flat-nav ul li:after {
  content: " | ";
  margin: 0 10px;
}
#cfh-footer-flat-nav ul li:last-child:after {
  content: "";
  margin: 0;
}
#cfh-footer-flat-nav {
    color:#000;
    font-size:12px;
    text-transform: uppercase;
}
#cfh-footer-flat-nav ul li a {
  color:#888;
  font-size:12px;
}

.cfh-faq-container h4 {
	font-weight:400 !important;
	font-size:16px !important;
	font-style: italic;
}

.wpcf7-response-output {color: #000;font-size: 1em;}
.product_navigation {display:none}
#site-footer {padding: 25px 0 23px 0;}



.quantity input.qty, .woocommerce .quantity .qty {width: 90px !important;}
.woocommerce #content div.product p.stock, .woocommerce div.product p.stock, .woocommerce-page #content div.product p.stock, .woocommerce-page div.product p.stock {
	margin-bottom:12px;
}

#empty-cart-offcanvas-box {
  background-image:none;
}
#cart-empty-img {
  display:none;
}
.cart_totals { font-size: 1.2em;}
.cfh-recaptcha {margin-left:30px;}
.reset_variations {margin:0}
@media only screen and (min-width: 64em) {

}
@media (min-width: 768px) {

}

.main-navigation > ul {
    max-width: 100%;
}
